<?php //$Id: mysql.php,v 1.3 2005/11/13 22:58:26 mjollnir_ Exp $

function rss_client_upgrade($oldversion) {
/// This function does anything necessary to upgrade 
/// older versions to match current functionality 

    global $CFG;

    if ($oldversion < 2003111500) {
       # Do something ...
    }

    if ($oldversion < 2005111400) {
        // title and description should be TEXT as we don't have control over their length.
        table_column('block_rss_client','title','title','text',10,'unsigned','');
        table_column('block_rss_client','description','description','text',10,'unsigned','');
    }

    return true;
}

?>
